package com.grkj.iscs.ble

import com.clj.fastble.callback.BleIndicateCallback

abstract class CustomBleIndicateCallback : BleIndicateCallback() {
    abstract fun onPrompt(promptStr: String?)
    abstract fun onConnectPrompt(promptStr: String?)
    abstract fun onDisConnectPrompt(promptStr: String?)
}